{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419444",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419444",
  "cooperator": "Bergman'S Seed Llc",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.4,
        "%MST": 15.8,
        "Test Weight": 59.8,
        "Gross Revenue": 951.98
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.6,
        "%MST": 15.9,
        "Test Weight": 59.9,
        "Gross Revenue": 912.02
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.6,
        "%MST": 17.2,
        "Test Weight": 59.8,
        "Gross Revenue": 893.14
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 220.4,
        "%MST": 15.5,
        "Test Weight": 58.1,
        "Gross Revenue": 876.09
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 219.6,
        "%MST": 15.5,
        "Test Weight": 57.4,
        "Gross Revenue": 872.91
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.0,
        "%MST": 18.0,
        "Test Weight": 59.2,
        "Gross Revenue": 843.15
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.6,
        "%MST": 15.6,
        "Test Weight": 60.0,
        "Gross Revenue": 863.87
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 215.6,
        "%MST": 15.0,
        "Test Weight": 59.9,
        "Gross Revenue": 862.4
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 215.2,
        "%MST": 15.5,
        "Test Weight": 58.2,
        "Gross Revenue": 855.42
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 199.8,
        "%MST": 14.7,
        "Test Weight": 58.1,
        "Gross Revenue": 799.2
      },
      "entry_num": 2
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419444"
  ],
  "fetched_at": "2026-05-25T19:32:21.576606+00:00",
  "scraper_version": "0.1.0"
}
